Subject: bug#47771: 27.1; `Info-read-node-name` throws error during completion

From: Daniel Mendler <[email-masked]>
Date: Wed, 5 May 2021 17:48:33 +0200

On 5/5/21 4:59 PM, Lars Ingebrigtsen wrote:
> Thanks; applied to Emacs 28 (with some minor changes).

Thank you. There is one additional issue I missed in the bug report. If
you call `Info-build-node-completions` with a file without info tags, it
will also throw an error. So maybe it would be better to wrap
`(Info-build-node-completions (Info-find-file file1 nil t))` with
`ignore-errors`?

Daniel